#Thu Aug 27 11:05:47 EDT 2026
com.example.scoutingapp-main-38\:/drawable/_025_reefscape_transparent_background.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable__025_reefscape_transparent_background.png.flat
com.example.scoutingapp-main-38\:/drawable/_025_reefscape_transparent_background_blue.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable__025_reefscape_transparent_background_blue.webp.flat
com.example.scoutingapp-main-38\:/drawable/fieldwithstartingpos.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_fieldwithstartingpos.webp.flat
com.example.scoutingapp-main-38\:/drawable/ic_launcher_background.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_ic_launcher_background.xml.flat
com.example.scoutingapp-main-38\:/drawable/imageautotele.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_imageautotele.webp.flat
com.example.scoutingapp-main-38\:/drawable/loop.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable_loop.png.flat
com.example.scoutingapp-main-38\:/layout/activity_auto.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_auto.xml.flat
com.example.scoutingapp-main-38\:/layout/activity_end.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_end.xml.flat
com.example.scoutingapp-main-38\:/layout/activity_main.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_main.xml.flat
com.example.scoutingapp-main-38\:/layout/activity_offline.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_offline.xml.flat
com.example.scoutingapp-main-38\:/layout/activity_settings.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_settings.xml.flat
com.example.scoutingapp-main-38\:/layout/activity_starting.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_starting.xml.flat
com.example.scoutingapp-main-38\:/layout/activity_tele.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/layout_activity_tele.xml.flat
com.example.scoutingapp-main-38\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.scoutingapp-main-38\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.scoutingapp-main-38\:/mipmap-hdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.webp.flat
com.example.scoutingapp-main-38\:/mipmap-hdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_foreground.webp.flat
com.example.scoutingapp-main-38\:/mipmap-hdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_monochrome.webp.flat
com.example.scoutingapp-main-38\:/mipmap-hdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher_round.webp.flat
com.example.scoutingapp-main-38\:/mipmap-mdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.webp.flat
com.example.scoutingapp-main-38\:/mipmap-mdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_foreground.webp.flat
com.example.scoutingapp-main-38\:/mipmap-mdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_monochrome.webp.flat
com.example.scoutingapp-main-38\:/mipmap-mdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher_round.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xhdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xhdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_foreground.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xhdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_monochrome.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xxhdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xxhdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_foreground.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xxhdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_monochrome.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_foreground.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xxxhdpi/ic_launcher_monochrome.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_monochrome.webp.flat
com.example.scoutingapp-main-38\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.scoutingapp-main-38\:/raw/info.json=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/raw_info.json.flat
com.example.scoutingapp-main-38\:/xml/backup_rules.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_backup_rules.xml.flat
com.example.scoutingapp-main-38\:/xml/data_extraction_rules.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/xml_data_extraction_rules.xml.flat
com.example.scoutingapp-pngs-32\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.example.scoutingapp-pngs-32\:/drawable-hdpi/ic_launcher_foreground.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-hdpi_ic_launcher_foreground.png.flat
com.example.scoutingapp-pngs-32\:/drawable-ldpi/ic_launcher_foreground.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-ldpi_ic_launcher_foreground.png.flat
com.example.scoutingapp-pngs-32\:/drawable-mdpi/ic_launcher_foreground.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-mdpi_ic_launcher_foreground.png.flat
com.example.scoutingapp-pngs-32\:/drawable-xhdpi/ic_launcher_foreground.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-xhdpi_ic_launcher_foreground.png.flat
com.example.scoutingapp-pngs-32\:/drawable-xxhdpi/ic_launcher_foreground.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-xxhdpi_ic_launcher_foreground.png.flat
com.example.scoutingapp-pngs-32\:/drawable-xxxhdpi/ic_launcher_foreground.png=/Users/caydenbrackett/StudioProjects/Reefscape-Scouting-App/ScoutingApp/app/build/intermediates/merged_res/debug/mergeDebugResources/drawable-xxxhdpi_ic_launcher_foreground.png.flat
